
/* Google Font API */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700|Droid+Sans:700);

@media all {


	/*
#AGB { display: none; } 
#AGB:target { display: block; }
*/

	.box {
		border-radius: 0.3em;
		border-width: 1px;
		border-style: solid;
		border-color: #888;
		border-color: rgba(0,0,0,.3);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		color: #444;
		color: rgba(0,0,0,.8);
		padding: 1em;
		margin: 0.5em 0 0 0;
	}
	
	.weiss {
		background-color:#ffffff;
	}
	
	.hellgrau{
		background-color:#EEE;
	}
	.SeitenRandHervorgehobenGS2{
		border-radius: 0.3em;
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		float: left;
		width: 30%; 
		margin: 0 1% 0 1%;
		padding: 0 2% 0 2%;
		overflow: hidden;
		color: #000;
	}
	
	.SeitenRandHervorgehobenGS2 h3{
		color: #000; /*black*/
	}
	.SeitenRandGS2{
		float: left;
		width: 30%; 
		margin: 0 1% 0 1%;
		padding: 0 2% 0 2%;
		overflow: hidden;
		color: #000;
	}
	
	.boxhervorgehoben{
	/*	background-color:#e0f7bd;*/
		border-radius: 0.3em;
		width: 100%; 
		overflow: hidden;
		color: #000;
		padding-top: 0;
	}
	
	.UR_box{
		border-radius: 0.3em;
		width: 96%; 
		overflow: hidden;
		color: #000;
		padding: 0.3em;
		margin: 0.5em;
	}
	.UR_box_halb{
		border-radius: 0.3em;
		width: 45%; 
		color: #000;
		padding: 0.6em;
		margin: 0.5em;
		float: left;
		height: 70px;
	}


	.UR_rahmen{
		border:1px #000 solid;
		text-align: center;
	}
	
	
	.UR_hellblau{
		background:#dbe5f1;
	}
	
	.UR_blau{
		background:#95b3d7;
	}
	
	.UR_gruen{
		background:#c8ee8a;
	}
	
	.UR_gelb{
		background:#F5CB67; /*=farbe2*/
	}
	
	.UR_BBFuntion{
		position:relative;
		right: -30px;
		top: -30px;
	}
	
	.UR_box h1{
	    font-family: Segoe Print, Bradley Hand, "Brush Script", fantasy;
		font-size:180%;
		line-height: 1.5em;
		margin: 0.6em 0 0 0;
		
	}
	.UR_box h2{
	    font-family: Segoe Print, Bradley Hand, "Brush Script", fantasy;
		font-size:120%;
		line-height: 1.2em;
		margin: 0.6em 0 0 0;
	}
	
	.UR_box_halb h1{
	    font-family: Segoe Print, Bradley Hand, "Brush Script", fantasy;
		font-size:180%;
		line-height: 1.5em;
		margin: 0.6em 0 0 0;
		
	}
	.UR_box_halb h2{
	    font-family: Segoe Print, Bradley Hand, "Brush Script", fantasy;
		font-size:120%;
		line-height: 1.2em;
		margin: 0.6em 0 0 0;
	}
	
	
	.textweiss{
	  color:#FFF;
	 }
	
	.textrot{
	  color:#F00;
	 }
	
	.SeitenRandBild{
		position:relative;
		left: -30px;
	}
	.SeitenRandBildTOP{
		position:relative;
		top: -30px;
	}
	.SeitenRandBildRIGHT{
		position:relative;
		right: -30px;
	}
	.SeitenRandBildBOTTOM{
		position:relative;
		left: -30px;
		bottom: -30px;
	}
	.SeitenRandBildMID{
		position:relative;
		right: 45px;
	}
	.feedback-style{  /*für die Referenzen auf der Titelseite*/
		position:relative;
		left:100px;
	}
	.height230{  /*für die Referenzen auf der Titelseite*/
		height: 230px;
	}
	.heightKaufen{  
		height: 650px;
		clear:both;
	}
	.height1{
		height: 1px;
	}
	
	.heightAuszeichnungenImg{
		height: 100px;
	}
	
	.RabattIcon{
		position:relative;
		left: -41px;
		/*border:1px #000 solid;*/
		float: left;
		overflow: visible;
		clear:both;
	}
	
	.kraus-logo-style{  /*Kraus Werkzeuge Logo oben rechts */
		position:relative;
		right:0px;
		float:right;
	}
	
	
	.BuZzerBox3D{
		height: 325px;
		margin-bottom: 7px;
	}

	.BB3D-links{
		position:relative;
		left:-28px;
		top:110px;
	}
	
	.BB3D-rechts{
		position:relative;
		right:-30px;
		top:110px;
		clear: both;
	}
	
	.BB3D-photos{
		position:relative;
		left:200px;
		top:30px;
	}

	.BB3D-photosQualitaet{
		position:relative;
		left:97px;
		top:4px;
	}
	
	.BB3D-photosMehrAlsDieSumme{
		position:relative;
		left:150px;
		top:4px;
	}
	
	.BB3D-photosMehrAlsDieSummeZusInfo{
		position:relative;
		left:10px;
		top:4px;
	}
	
	
	.Slogan{
		float:right;
		position:relative;
		right:40px;
		bottom:40px;
	}

	
	.testrahmen{
		border:1px #000 solid;
	}
	
	
	.video{
		float:center;
		min-height:200px;
		padding: 1em;
		width:640px;
		margin-left:auto;
		margin-right:auto;
	}
	
	

	
	.BuZzerBoxLogo{
		position:relative;
		left:-10px;
		top:-10px;
		/*border:1px #000 solid;*/
		float:left;
		margin:0;
		padding:0;
	}
	
	.box_randlos_100 {
		display: block;
		float: none;
		padding: 0;
		margin: 0;
		width:100% !important;
	}
	
	
	.float-left {
		float:left;
		display:inline;
		margin: 1.5em 1em 0 0;
	}

	.float-right {
		float:right;
		display:inline;
		margin: 1.5em 0 0 1em; 
	}
	
	
	.center {
		display:block;
		text-align:center;
		margin: 1.5em auto 0 auto;
	}
	.text-mittig{
		text-align:center;
	}
	.text-rechts{
		text-align: right;

	}

	.links { float:left; margin: 0; }
	.rechts { float:right; margin: 0 0 0 -5px; }
	
	.breite15 { 
		width:15%; 
		padding: 0.4%;
	}
	.breite19 { 
		width:15%; 
		padding: 2%;
	}

	.breite75 { 
		width:75%; 
		margin: 0;
	}
	
	.breite25 { 
		width:23%;
		margin: 0;
	}
	
	.breiteGS1 { 
		width:61%; 
		margin: 0 1% 0 1%;
	}
	.breiteGS2 { 
		width:35%; 
		margin: 0 1% 0 1%;
	}
	.breiteHALB{ 
		width:48%; 
		margin: 0 1% 0 1%;
	}

	
	.textfeld{
		margin: 1%;
		padding: 0;
		width: 96%;
		float: left;
	}
	
	.linieHorizontal{
		border:none;
		border-top: 1px solid #E00060;
		height: 1px;
		width:80%
	}
	
	
	.AufzaehlungKlein{
	}
	.AufzaehlungKlein ul{
		font-style: normal;
		line-height: 1.2em;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		text-decoration: none;
		text-indent: -9px;
		padding: 4px;
		margin: 1px;
	}
	
	
	.textfeld ul {
		font-style: normal;
		line-height: 1.2em;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		text-decoration: none;
		text-indent: 5px;
		padding: 6px;
		margin: 2px;
}


	.aktuellInhalt{
		float: left;
		margin-top: 0.5em;
		margin-bottom: 1em;
	}
	.FotoInTxtLinks{
		float: left;
		margin-right: 2em;
	}

	.AbschlussOben{
		height:29px;
	    background-image:url(../pictures/Schatten_o_r.png);
		background-repeat:no-repeat;
		background-position:left;
		margin: 0;
		padding: 0;
		overflow:hidden;
	}
	.AbschlussUnten{
		height:29px;
	    background-image:url(../pictures/Schatten_u_r.png);
		background-repeat:no-repeat;
		background-position:left;
		margin: 0;
		padding: 0;
		overflow:hidden;
	}
	
	.margin_li{ 
		margin: 0 0 0 1%; /*oben, rechts, unten und links*/ 
	}
	
	.nomargin{
		margin: 0;
	}
	
	
	.hoeheAnpassen{
		overflow:hidden;
		clear:both;
	}


	
	
	
	.enableWhenActiveOnly{
		display:none;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	/*//////////////////////////////
	###    ##    #####    ##   ##
	#####  ##  ###   ###  ##   ##
	##  #####  ##     ##  ##   ##
	##    ###  #########  ### ###
	##     ##  ##     ##    ###
	*/
	
	.NavigationF{
		min-height:40px;
	/*	background-image:url(../pictures/BuZzerBox_Logo.png);
		background-repeat:no-repeat;
		background-position:left;*/
		margin-bottom:0;
		margin-top:0;
		padding-bottom:0;
		overflow:hidden;
	}
	
	
	.hlist {
		width:770px;
		overflow:hidden;
		/* (en|de) Bugfix:IE - collapsing horizontal margins */
		position:relative;
		line-height:1em;
		background:transparent;
		margin-bottom:5px;
		/*border:1px #000 solid;*/
		float: right; 
	}

	.hlist ul {
		margin:0;
		padding: 0 0;
		/* (en|de) Bugfix:IE - Doubled Float Margin Bug */
		display:inline;

	}

	.hlist ul li {
		/* (en|de) Bugfix:IE - Doubled Float Margin Bug */
		display:inline;
		float:right; /* LTR */
		font-size:1.5em;
		line-height:1em;
		list-style-type:none;
		margin: 0 .25em 0 0;
		padding:0;
		border-radius: .3em;
	}

	.hlist ul li a,
	.hlist ul li strong {
		background:transparent;
		color:#fff;
		display:block;
		font-size:1em;
		line-height: 2em;
		padding: 0 0.5em;
		font-weight:normal;
		text-decoration:none;
		/*text-shadow: 0 1px 1px rgba(0,0,0,.5);*/
		width:auto;
	}

	.hlist ul li a:focus,
	.hlist ul li a:hover,
	.hlist ul li a:active  {
		/*color: #ccc;*/
		background:#330066;
		background: rgba(51,0,102,1);
		-webkit-border-radius: 0.3em;
		-moz-border-radius: 0.3em;
		border-radius: 0.3em;
		text-decoration:underline;
		outline: 0 none;
	}

	.hlist ul li.active {
		color:#fff;
		background:#330066;
		background: rgba(51,0,102,1);
		-webkit-border-radius: 0.3em;
		-moz-border-radius: 0.3em;
		border-radius: 0.3em;
		text-decoration:underline;
		outline: 0 none;
	}

	.hlist ul li.active strong,
	.hlist ul li.active a:focus,
	.hlist ul li.active a:hover,
	.hlist ul li.active a:active {
		background:transparent;
		color:#fff;
		text-decoration:none;
	}

	.farbe1{
		background:#6767F5;
	}
	.farbe2{
		background:#F5CB67;
	}
	.farbe3{
		background:#3030A9;
	}
	.farbe4{
		background:#C29952;
	}
	.farbe5{
		background:#f4d896;
	}
	
	

		
	.link_allg{
		background-repeat:no-repeat;
		background-position:center;
		height:80px;
		margin: 0;
		background-color:#ffffff;
	}
	
	.link_Funktionen{
		background-image:url(../pictures/Icon_Funktionen.png);
	}
	
	.link_Qualitaet{
		background-image:url(../pictures/Icon_Qualitaet.png);
	}
	
	.link_Philosophie{
		background-image:url(../pictures/Icon_Philosophie.png);
	}
	
	.link_Service{
		background-image:url(../pictures/Icon_Service.png);
	}
	
	.link_Video1{
		background-image:url(../pictures/Icon_Video.png);
	}

	.link_Video2{
		background-image:url(../pictures/Icon_Video2.png);
	}

	.link_Galerie{
		background-image:url(../pictures/Icon_Galerie.png);
	}
	
	.link_Zubehoer{
		background-image:url(../pictures/Icon_Zubehoer.png);
	}
	
	
	.Navi2{
		/*min-height:140px;*/
		overflow:hidden;
	}
	
	
	
	/*Für Filter:*/
	.filterbox{
		display: block;
		float: none;
		padding: 0.5em 0.5em 0.5em 0.5em;
		margin: 0;
		width:100% !important;
		border-left: 1px solid #999;
		overflow: hidden;
		background-color:#EEE;
		color:#111;
		border-width: 1px;
		border-style: solid;
		border-color: #999;
		border-color: rgba(0,0,0,.3);
		border-top-right-radius: 10px; 
		border-bottom-right-radius: 10px; 
		
	}
	
	
	.filterbox:focus,
	.filterbox:active  {
		color:#111;
		border-width: 1px;
		border-style: solid;
		border-color: #111;
		border-color: rgba(0,0,0,.3);
		border-top-right-radius: 10px; 
		border-bottom-right-radius: 10px; 
		border-left: 0;
		background-color:#FFF;
	}

	.filterbox:hover {
		color:#111;
		background-color:#FFF;
	}

	
	.link_Presse{
		background-repeat:no-repeat;
		background-position:center;
		background-image:url(../pictures/zeitung.png);
		height: 80px;
	}
	.link_urIdee{
		background-repeat:no-repeat;
		background-position:center;
		background-image:url(../pictures/gluehbirne.png);
		height: 80px;
	}
	.link_neuerInhalt{
		background-repeat:no-repeat;
		background-position:center;
		background-image:url(../pictures/maus.png);
		height: 80px;
	}
	.link_Referenzen{
		background-repeat:no-repeat;
		background-position:center;
		background-image:url(../pictures/daumenhoch.png);
		height: 80px;
	}
}



@media screen {

	/* force vertical scrollbar */
	body {
		overflow-y: scroll;
	}


	
	.huelle{
		min-width: 900px;
		max-width: 75em;
		margin: 0 auto;

		/*border:1px #000 solid;*/
		
	}
}